{
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "target": "es5",
    "typeRoots": [
      "node_modules/@types"
    ],
    "types": [
      "node"
    ],
    "lib": [
      "es2017",
      "dom"
    ],
    "paths": {
      "@abi/*": [
        "assets/contracts/*"
      ],
      "@pipe/*": [
        "app/@pipe/*"
      ],
      "@service/*": [
        "app/@service/*"
      ],
      "@error/*": [
        "app/@error/*"
      ],
      "@shared/*": [
        "app/@shared/*"
      ],
      "@guard/*": [
        "app/@guard/*"
      ],
      "@model/*": [
        "app/@model/*"
      ],
      "@environment/*": [
        "environments/*"
      ],
      "canpay-lib": [
        "dist/canpay-lib"
      ],
      "canpay-lib/*": [
        "dist/canpay-lib/*"
      ]
    }
  }
}
